RSS   Vulnerabilities for 'E-smart cart'   RSS

2007-09-08
 
CVE-2007-4762

CWE-89
 

 
Multiple SQL injection vulnerabilities in embadmin/login.asp in E-SMARTCART 1.0 allow remote attackers to execute arbitrary SQL commands via the (1) user and (2) pass fields, different vectors than CVE-2007-0092.

 
2007-01-05
 
CVE-2007-0092

 

 
SQL injection vulnerability in productdetail.asp in E-SMARTCART 1.0 allows remote attackers to execute arbitrary SQL commands via the product_id parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top